/* ~ o ~ o ~ o ~ o ~ o ~ o ~ STYLIZED FORMS :: Table styles ~ o ~ o ~ o ~ o ~ o ~ o ~*/

input:focus {background: #FFFFCC;}
textarea:focus {background: #FFFFCC;}
select:focus {background: #FFFFCC;}
password:focus {background: #FFFFCC;}

#stylizedForms {
	padding: 0px 10px 0px 10px;
	margin: 0px 10px 0px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
}
#stylizedForms form {
	padding: 0;
	margin: 0;
}
#stylizedForms table {
	padding: 0;
	margin: 0;
	width: 100%;
}
#stylizedForms tr {
	text-align: left;
	vertical-align: top;
}
#stylizedForms td#header {
	text-align: left;
	vertical-align: top;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	font-weight: bold;
	color: #002266;
}
#stylizedForms td#label {
	text-align: left;
	vertical-align: top;
	background-color: #CCD9E5;
	width: 30%;
	font-weight: bold;
	color: #333333;
}
#stylizedForms .required {
	font-weight: bold;
	color: #CA0015;
}
#stylizedForms td#labelSubCatergory {
	text-align: left;
	vertical-align: top;
	padding: 5px 5px 5px 20px;
	background-color: #CCD9E5;
	width: 30%;
	font-weight: normal;
	color: #333333;
}
#stylizedForms td#field { /*Cell :: large major image and intro copy*/
	text-align: left;
	vertical-align: top;
	background-color: #F2F2E5;
}
#stylizedForms a {
	color: #002666;
	text-decoration: underline;
	font-weight: normal;
	font-style: italic;
}
#stylizedForms a:hover {
	color: #99A8C2;
	text-decoration: underline;
	font-weight: normal;
	font-style: italic;
}
#stylizedForms p {
	color: #000000;
	font-style: italic;
	font-size: .9em;
}
#stylizedForms .red {
	color: #CA0015;
	font-style: italic;
}
.style1 {color: #FF0000}